This topic was merged into another on Tue, 10 Nov 2015 21:04:21 +0000 Click here to see the authoritative topic.

io|26 El Capitan support

I don't understand why io|dock, io|2, io|2 express, io|4 are supported by el capitan and NOT io|26 - I bought this high range audio interface and get less support than lower range products ?! seriously ?
1 person has
this question
+1
This topic is no longer open for comments or replies.